@charset "utf-8";
/* CSS Document */

* {border:0;
padding:0;
margin:0;
}

body {
	background-color: #787e7a;
	background-image:url(img/base/bg_main.jpg);
	background-repeat:no-repeat;
font: 0.8em Arial, Helvetica, Verdana, sans-serif #7f817f;
}
/* 	overflow:hidden; */

#top_corner {position:absolute;
top:0;
left:0;
}


#wrap {position:absolute;
top:160px;
left:50%;
border:0px solid white;
width:686px;
height:505px;
margin-top:0px;
margin-bottom:0px;
margin-right:0px;
margin-left:-343px;
background-image:url(img/base/bg_inner.png);
background-repeat:no-repeat;
}



/* ################################ NAVIT ################################ */
/* Tähän tulee vain määrittely wrappikentän alareunaan */
/* Yhteinen molemmille naveille */
.wrapdown { position:absolute;
bottom:0;
left:0;
}


/* ########## PÄÄTASOJEN NAVI ########## */
/* jotta saa asettumaan alareunaan: wrappialue, jonka alareunaan kuvat wrapdownilla */
#navi_paa {position:absolute;
top:110px;
left:10px;
border:0;
width:33px;
height: 390px;
}

#navi_paa img {border:0;
padding:0;
margin: 5px 0;
}


/* ########## ALATASON NAVI ########## */

#navi_ala {position:absolute;
top:110px;
left:60px;
border:0;
width:60px;
height: 340px;
}

#navi_ala img {border:0;
padding:0;
margin: 5px;
}


/* ############################## SISÄLTÖ ############################## */

iframe { 
overflow-x: hidden; 
} 

#box {position:absolute;
top:35px;
left:140px;
border:0;
width:530px;
height:400px;
overflow-x: auto; 
overflow-y: auto; 
background:none;
}



/* ############################## BASICS ############################## */

p {padding:0; 
margin: 0em 0.5em 1em 0.5em;
line-height:140%;}

a:link,
a:visited,
a:active { color: #7f817f;  font-weight:normal; }
a:hover { color: #c81b24;  font-weight:normal; }
 

